a:visited {
 color: #888888;
 text-decoration : none;
}

a:active {
 color: #888888;
 text-decoration : none;
}

a:link {
 color: #888888;
 text-decoration : none;
}

/*Layout fisso*/
html,body{margin: 0;padding:0;}
body{text-shadow: #000000 0px 1px 3px; background-color: black; font-family: verdana, arial ,sans-serif; font-size: 10px; color: #ffffff;}
img {border: 0px;}
table { border-collapse: collapse; font-family: verdana, arial ,sans-serif; font-size: 10px; color: #c0c0c0;margin: 0px; padding: 0px;}

.show-80 { -moz-opacity:.80; filter:alpha(opacity=80); opacity:.80; }
.show-50 { -moz-opacity:.50; filter:alpha(opacity=50); opacity:.50; }

#viola { color: #b7a4d2; }
#rosso { color: #d39f9f; }

.bottone_scuro{
margin-top:0px; font-size: 11px; color: #b7a4d2; background-color: #1a1422; border: 1px solid #685483; border-right: 1px solid #453857;  border-bottom: 1px solid #453857;
}
.input_scuro{
font-size: 11px; text-align: right; color: #b7a4d2; background-color: #1a1422; border: 1px solid #453857;
}

#navmenu ul
{
list-style-type: none;
margin: 0;
padding: 0;
}
#navmenu a
{
display: block;
color: #aea3c9;
background-color: #3c3256;
width: 100px;
padding: 2px 8px;
text-decoration: none;
border-top: 1px solid #6a5797;
border-left: 1px solid #6a5797;
border-right: 1px solid #54467a;
border-bottom: 1px solid #54467a;
}
#navmenu a:hover
{
background-color: #4d3f6d;
color: #FFFFFF;
border-top: 1px solid #6a5797;
border-left: 1px solid #6a5797;
border-right: 1px solid #54467a;
border-bottom: 1px solid #54467a;
}
#navmenu li { margin: 0px}


#navmenurossa ul
{
list-style-type: none;
margin: 0;
padding: 0;
}
#navmenurossa a
{
display: block;
color: #9e8a8a;
background-color: #563232;
width: 100px;
padding: 2px 8px;
text-decoration: none;
border-top: 1px solid #995757;
border-left: 1px solid #995757;
border-right: 1px solid #995857;
border-bottom: 1px solid #995857;
}
#navmenurossa a:hover
{
background-color: #6d3f3f;
color: #FFFFFF;
border-top: 1px solid #995757;
border-left: 1px solid #995757;
border-right: 1px solid #995857;
border-bottom: 1px solid #995857;
}
#navmenurossa li { margin: 0px}

#navmenubianca ul
{
list-style-type: none;
margin: 0;
padding: 0;
}
#navmenubianca a
{
display: block;
color: #949494;
background-color: #444444;
width: 100px;
padding: 2px 8px;
text-decoration: none;
border-top: 1px solid #787878;
border-left: 1px solid #787878;
border-right: 1px solid #787878;
border-bottom: 1px solid #787878;
}
#navmenubianca a:hover
{
background-color: #565656;
color: #FFFFFF;
border-top: 1px solid #787878;
border-left: 1px solid #787878;
border-right: 1px solid #787878;
border-bottom: 1px solid #787878;
}
#navmenubianca li { margin: 0px}